{
    "Rarity_Common": {
        "title": "|c819796FFCOMMUN|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFINHABITUEL|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFRARE|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFGNOME|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFGNOMES|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFRELIQUE|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFCONSOMMABLE|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFCONSTRUCTIBLE|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFRÉCOLTE|cFFFFFFFF",
        "title_plural": "|cDE9E41FFRÉCOLTES|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFMAUVAISE HERBE|cFFFFFFFF",
        "title_plural": "|c7A367BFFMAUVAISES HERBES|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFARBRE|cFFFFFFFF",
        "title_plural": "|cAD7757FFARBRES|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFPIERRE|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFPIERRES|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFMAISON|cFFFFFFFF",
        "title_plural": "|cA53030FFMAISONS|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFCHAMPIGNON|cFFFFFFFF",
        "title_plural": "|cC65197FFCHAMPIGNONS|cFFFFFFFF"
    }
}